KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME

kubeadm upgrade node phase - Use this command to invoke single phase of the "node" workflow

SYNOPSIS

kubeadm upgrade node phase [OPTIONS]

DESCRIPTION

Use this command to invoke single phase of the "node" workflow

OPTIONS INHERITED FROM PARENT COMMANDS

--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

SEE ALSO

kubeadm-upgrade-node(1), kubeadm-upgrade-node-phase-addon(1), kubeadm-upgrade-node-phase-control-plane(1), kubeadm-upgrade-node-phase-kubelet-config(1), kubeadm-upgrade-node-phase-post-upgrade(1), kubeadm-upgrade-node-phase-preflight(1),

HISTORY

January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!